{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Politique de confidentialité du site Pectus Excavatum FR"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Politique de confidentialité"/>
	<meta property="og:description" content="Politique de confidentialité du site Pectus Excavatum FR"/>
{% endblock %}

{% block title %}Politique de confidentialité
{% endblock %}

{% block body %}
	<section class="container">
		<h1 class="title title--1 center">Politique de confidentialité</h1>
		<h2 class="subtitle center">En vigueur au 09/10/2021</h2>

		<h3 class="title title--2">ARTICLE 1 : PREAMBULE</h3>

		<p>Cette politique de confidentialité s'applique au site&nbsp;:
			<span id="span_id_nom_du_site">
				<a href="https://pectusexcavatum.fr/">Pectus Excavatum FR</a>
			</span>.
		</p>
		<p>La présente politique de confidentialité a pour but d'exposer aux Utilisateurs du site&nbsp;:</p>
		<ul>
			<li>La manière dont sont collectées et traitées leurs données à caractère personnel. Doivent être considérées comme données personnelles toutes les données étant susceptibles d'identifier un Utilisateur. Il s'agit notamment du prénom et du nom, de l'âge, de l'adresse postale, l'adresse mail, la localisation de l'Utilisateur ou encore son adresse IP&nbsp;;</li>
		</ul>
		<ul>
			<li>- Quels sont les droits des Utilisateurs concernant ces données&nbsp;;</li>
			<li>- Qui est responsable du traitement des données à caractère personnel collectées et traitées&nbsp;;</li>
			<li>- A qui ces données sont transmises&nbsp;;</li>
			<li>- Eventuellement, la politique du site en matière de fichiers "cookies".</li>
		</ul>
		<p>Cette politique de confidentialité complète les
			<a href="{{ path('app_legal_notices') }}">mentions légales</a>
			et les
			<a href="{{ path('app_terms_service') }}">conditions générales d'utilisation</a>
		</p>

		<h3 class="title title--2">ARTICLE 2 : PRINCIPES GÉNÉRAUX EN MATIÈRE DE COLLECTE ET DE TRAITEMENT DE DONNÉES</h3>

		<p>Conformément aux dispositions de l'article 5 du Règlement européen 2016/679, la collecte et le traitement des données des Utilisateurs du site respectent les principes suivants&nbsp;:</p>
		<ul>
			<li>- Licéité, loyauté et transparence&nbsp;: les données ne peuvent être collectées et traitées qu'avec le consentement de l'Utilisateur propriétaire des données. A chaque fois que des données à caractère personnel seront collectées, il sera indiqué à l'Utilisateur que ses données sont collectées, et pour quelles raisons ses données sont collectées&nbsp;;</li>
			<li>- Finalités limitées&nbsp;: la collecte et le traitement des données sont exécutés pour répondre à un ou plusieurs objectifs déterminés dans les présentes conditions générales d'utilisation&nbsp;;</li>
			<li>- Minimisation de la collecte et du traitement des données&nbsp;: seules les données nécessaires à la bonne exécution des objectifs poursuivis par le site sont collectées&nbsp;;</li>
			<li>- Conservation des données réduites dans le temps&nbsp;: les données sont conservées pour une durée limitée, dont l'Utilisateur est informé. Lorsque cette information ne peut pas être communiquée, l'Utilisateur est informé des critères utilisés pour déterminer la durée de conservation&nbsp;;</li>
			<li>- Intégrité et confidentialité des données collectées et traitées&nbsp;: le responsable du traitement des données s'engage à garantir l'intégrité et la confidentialité des données collectées.</li>
		</ul>

		<p>Afin d'être licites, et ce conformément aux exigences de l'article 6 du règlement européen 2016/679, la collecte et le traitement des données à caractère personnel ne pourront intervenir que s'ils respectent au moins l'une des conditions ci-après énumérées&nbsp;:</p>

		<ul>
			<li>- L'Utilisateur a expressément consenti au traitement&nbsp;;</li>
			<li>- Le traitement est nécessaire à la bonne exécution d'un contrat&nbsp;;</li>
			<li>- Le traitement répond à une obligation légale&nbsp;;</li>
			<li>- Le traitement s'explique par une nécessité liée à la sauvegarde des intérêts vitaux de la personne concernée ou d'une autre personne physique&nbsp;;</li>
			<li>- Le traitement peut s'expliquer par une nécessité liée à l'exécution d'une mission d'intérêt public ou qui relève de l'exercice de l'autorité publique&nbsp;;</li>
			<li>- Le traitement et la collecte des données à caractère personnel sont nécessaires aux fins des intérêts légitimes et privés poursuivis par le responsable du traitement ou par un tiers.</li>
		</ul>
		<ul>

			<h3 class="title title--2">ARTICLE 3 : DONNÉES À CARACTÈRE PERSONNEL COLLECTÉES ET TRAITÉES DANS LE CADRE DE LA NAVIGATION SUR LE SITE</h3>

			<h4 class="title title--4">A. DONNÉES COLLECTÉES ET TRAITÉES ET MODE DE COLLECTE</h4>

			<p>Les données à caractère personnel collectées sur le site
				<span id="span_id_nom_du_site_internet">Pectus Excavatum FR</span>
				sont les suivantes&nbsp;:</p>

			<ul>
				<li>- Nom / Prénom</li>
				<li>- Pseudo (facultatif)</li>
				<li>- Email</li>
				<li>- Mot de passe</li>
			</ul>

			<p>Ces données sont collectées lorsque l'Utilisateur effectue l'une des opérations suivantes sur le site&nbsp;:</p>

			<ul>
				<li>- Quand l'Utilisateur s'inscrit à l'aide du formulaire d'inscription</li>
				<li>- Quand l'Utilisateur soumet le formulaire de contact</li>
				<li>- Quand l'Utilisateur télécharger un ebook</li>
			</ul>

			<p>Le responsable du traitement conservera dans ses systèmes informatiques du site et dans des conditions raisonnables de sécurité l'ensemble des données collectées :</p>

			<p>Les donnénes personnelles sont conservées 36 mois. Un email sera envoyé au bout de 35 mois, afin de récolter le consetement de l'Utilisateur pour encore 3 ans (36 mois).</p>

			<p>La collecte et le traitement des données répondent aux finalités suivantes&nbsp;:</p>

			<ul>
				<li>- Réponse aux demandes du formulaire de contact</li>
				<li>- Analyse globale des données (via Google Analytics)</li>
				<li>- "Emailing" ponctuel (basé sur une liste Mailchimp dans laquelle l'Utilisateur sera ajouté)</li>
			</ul>

			<p>Les traitements de données effectués sont fondés sur les bases légales suivantes&nbsp;:</p>

			<ul>
				<li>- Consentement de l'Utilisateur</li>
			</ul>

			<h4 class="title title--4">B. TRANSMISSION DES DONNÉES A DES TIERS</h3>

			<p>Les données peuvent être transmises au(x) tiers ci-après énuméré(s) :</p>

			<ul>
				<li>- Google (Google Analytics - Analyse des données du site web)</li>
				<li>- Mailchimp (Emailing)</li>
			</ul>

			<h4 class="title title--4">C. HÉBERGEMENT DES DONNÉES</h4>

			<p>Le site Pectus Excavatum FR est hébergé par : OVH, dont le siège est situé à l'adresse ci-après : 2 RUE KELLERMANN.<br>L'hébergeur peut être contacté au numéro de téléphone suivant :
				<a href="tel:1007">1007</a>.
			</p>

			<p>Les données collectées et traitées par le site sont exclusivement hébergées en France.</p>

			<h3 class="title title--2">ARTICLE 4 : RESPONSABLE DU TRAITEMENT DES DONNÉES</h3>

			<h4 class="title title--4">A. LE RESPONSABLE DU TRAITEMENT DES DONNÉES</h4>

			<p>Le responsable du traitement des données à caractère personnel est : GANTOIS Emilien. Il peut être contacté de la manière suivante :</p>

			<ul>
				<li>- Par email :
					<a href="mailto:emilien@pectusexcavatum.fr">emilien@pectusexcavatum.fr</a>
				</li>
				<li>- Par téléphone : 06.84.91.21.92</li>
				<li>- Via le formulaire de contact du site web, présent à l'adresse suivante :
					<a href="{{ path('contact') }}">https://pectusexcavatum.fr/contact/</a>
				</li>
			</ul>

			<p>Le responsable du traitement des données est chargé de déterminer les finalités et les moyens mis au service du traitement des données à caractère personnel.</p>

			<h4 class="title title--4">B. OBLIGATIONS DU RESPONSABLE DU TRAITEMENT DES DONNÉES</h4>

			<p>Le responsable du traitement s'engage à protéger les données à caractère personnel collectées, à ne pas les transmettre à des tiers sans que l'Utilisateur n'en ait été informé et à respecter les finalités pour lesquelles ces données ont été collectées.</p>

			<p>Le site dispose d'un certificat SSL afin de garantir que les informations et le transfert des données transitant par le site sont sécurisés.</p>

			<p>Un certificat SSL ("Secure Socket Layer" Certificate) a pour but de sécuriser les données échangées entre l'Utilisateur et le site.</p>

			<p>De plus, le responsable du traitement des données s'engage à notifier l'Utilisateur en cas de rectification ou de suppression des données, à moins que cela n'entraîne pour lui des formalités, coûts et démarches disproportionnés.</p>

			<p>Dans le cas où l'intégrité, la confidentialité ou la sécurité des données à caractère personnel de l'Utilisateur est compromise, le responsable du traitement s'engage à informer l'Utilisateur par tout moyen.</p>

			<h3 class="title title--2">ARTICLE 5 : DROITS DE L'Utilisateur</h3>

			<p>Conformément à la réglementation concernant le traitement des données à caractère personnel, l'Utilisateur possède les droits ci-après énumérés.</p>

			<p>Afin que le responsable du traitement des données fasse droit à sa demande, l'Utilisateur est tenu de lui communiquer : ses prénom et nom ainsi que son adresse e-mail, et si cela est pertinent, la date de création de son compte.</p>

			<p>Le responsable du traitement des données est tenu de répondre à l'Utilisateur dans un délai de 30 (trente) jours maximum.</p>

			<h4 class="title title--4">A. PRÉSENTATION DES DROITS DE L'Utilisateur EN MATIÈRE DE COLLECTE ET TRAITEMENT DE DONNÉES</h4>

			<h5 class="title title--5">a. Droit d'accès, de rectification et droit à l'effacement</h5>

			<p>L'Utilisateur peut prendre connaissance, mettre à jour, modifier ou demander la suppression des données le concernant, en respectant la procédure ci-après énoncée :</p>

			<ul>
				<li>- L'Utilisateur doit envoyer un email à l'administrateur du site web
					<a href="mailto:emilien@pectusexcavatum.fr">emilien@pectusexcavatum.fr</a>
					pour supprimer ses informations au sein de logiciels tiers comme Mailchimp.</li>
				<li>- Si on parle uniquement des informations présents au sein du site web, il peut alors lui même modifier et supprimer ses informations via l'URL :
					<a href="{{ path('account_index') }}">https://pectusexcavatum.fr/mon-compte/</a>
					ou s'il ne le souhaite pas, envoyer un email à l'administrateur du site
					<a href="mailto:emilien@pectusexcavatum.fr">emilien@pectusexcavatum.fr</a>.
				</li>
			</ul>

			<p>S'il en possède un, l'Utilisateur a le droit de demander la suppression de son espace personnel en suivant la procédure suivante :</p>

			<ul>
				<li>- L'Utilisateur peut supprimer son espace personnel via l'URL :
					<a href="{{ path('account_delete') }}">https://pectusexcavatum.fr/mon-compte/supprimer/</a>
					ou s'il ne le souhaite pas, envoyer un email à l'administrateur du site
					<a href="mailto:emilien@pectusexcavatum.fr">emilien@pectusexcavatum.fr</a>.
				</li>
			</ul>

			<h5 class="title title--5">b. Droit à la portabilité des données</h5>

			<p>L'Utilisateur a le droit de demander la portabilité de ses données personnelles, détenues par le site, vers un autre site, en se conformant à la procédure ci-après :</p>

			<ul>
				<li>- L'Utilisateur doit envoyer un email à l'administrateur du site via l'adresse email suivante :
					<a href="mailto:emilien@pectusexcavatum.fr">emilien@pectusexcavatum.fr</a>
				</li>
			</ul>

			<h5 class="title title--5">c. Droit à la limitation et à l'opposition du traitement des données</h5>

			<p>L'Utilisateur a le droit de demander la limitation ou de s'opposer au traitement de ses données par le site, sans que le site ne puisse refuser, sauf à démontrer l'existence de motifs légitimes et impérieux, pouvant prévaloir sur les intérêts et les droits et libertés de l'Utilisateur.</p>

			<p>Afin de demander la limitation du traitement de ses données ou de formuler une opposition au traitement de ses données, l'Utilisateur doit suivre la procédure suivante :</p>

			<ul>
				<li>- L'Utilisateur doit envoyer un email à l'administrateur du site via l'adresse email suivante :
					<a href="mailto:emilien@pectusexcavatum.fr">emilien@pectusexcavatum.fr</a>
				</li>
			</ul>

			<h5 class="title title--5">d. Droit de ne pas faire l'objet d'une décision fondée exclusivement sur un procédé automatisé</h5>

			<p>Conformément aux dispositions du règlement 2016/679, l'Utilisateur a le droit de ne pas faire l'objet d'une décision fondée exclusivement sur un procédé automatisé si la décision produit des effets juridiques le concernant, ou l'affecte de manière significative de façon similaire.</p>

			<h5 class="title title--5">e. Droit de déterminer le sort des données après la mort</h5>

			<p>Il est rappelé à l'Utilisateur qu'il peut organiser quel doit être le devenir de ses données collectées et traitées s'il décède, conformément à la loi n°2016-1321 du 7 octobre 2016.</p>

			<h5 class="title title--5">f. Droit de saisir l'autorité de contrôle compétente</h5>

			<p>Dans le cas où le responsable du traitement des données décide de ne pas répondre à la demande de l'Utilisateur, et que l'Utilisateur souhaite contester cette décision, ou, s'il pense qu'il est porté atteinte à l'un des droits énumérés ci-dessus, il est en droit de saisir la CNIL (Commission Nationale de l'Informatique et des Libertés,
				<a href="https://www.cnil.fr">https://www.cnil.fr</a>) ou tout juge compétent.</p>

			<h4 class="title title--4">B. DONNÉES PERSONNELLES DES PERSONNES MINEURES</h4>

			<p>Conformément aux dispositions de l'article 8 du règlement européen 2016/679 et à la loi Informatique et Libertés, seuls les mineurs âgés de 15 ans ou plus peuvent consentir au traitement de leurs données personnelles.</p>

			<p>Si l'Utilisateur est un mineur de moins de 15 ans, l'accord d'un représentant légal sera requis afin que des données à caractère personnel puissent être collectées et traitées.</p>

			<p>L'éditeur du site se réserve le droit de vérifier par tout moyen que l'Utilisateur est âgé de plus de 15 ans, ou qu'il aura obtenu l'accord d'un représentant légal avant de naviguer sur le site.</p>

			<h3 class="title title--2">ARTICLE 6 : UTILISATION DES FICHIERS "COOKIES"</h3>

			<p>Le site a éventuellement recours aux techniques de "cookies".</p>

			<p>Un "cookie" est un fichier de petite taille (moins de 4 ko), stocké par le site sur le disque dur de l'Utilisateur, contenant des informations relatives aux habitudes de navigation de l'Utilisateur.</p>

			<p>Ces fichiers lui permettent de traiter des statistiques et des informations sur le trafic, de faciliter la navigation et d'améliorer le service pour le confort de l'Utilisateur.</p>

			<p>Pour l'utilisation de fichiers "cookies" impliquant la sauvegarde et l'analyse de données à caractère personnel, le consentement de l'Utilisateur est nécessairement demandé.</p>

			<p>Ce consentement de l'Utilisateur est considéré comme valide pour une durée de 6 (six) mois maximum. A l'issue de cette période, le site demandera à nouveau l'autorisation de l'Utilisateur pour enregistrer des fichiers "cookies" sur son disque dur.</p>

			<h4 class="title title--4">A. OPPOSITION DE L'Utilisateur A L'UTILISATION DE FICHIER "COOKIES" PAR LE SITE</h4>

			<p>Les cookies non essentiels au fonctionnement du site ne sont déposés sur le terminal de l'Utilisateur qu'après avoir obtenu son consentement. L'Utilisateur peut retirer son consentement à tout moment, de la manière suivante :</p>

			<ul>
				<li>- En arrivant sur le site web, l'Utilisateur à le choix entre : "Tout accepter", "Tout refuser" ou "Personnaliser". Il peut alors choisir d'accepter ou refuser les cookies. S'il clique sur "Personnaliser", il pourra choisir les cookies qu'il autorise.</li>
				<li>
					- S'il souhaite, lors de sa navigation au sein du site web, retirer son consentement envers certains cookies, il peut cliquer sur l'îcone en bas à droite représentant un citron, afin d'ouvrir le tableau de bord de gestion des cookies, et ainsi régler son consentement envers les cookies souhaités.</li>
			</ul>

			<p>De manière plus générale, il est porté à la connaissance de l'Utilisateur qu'il peut s'opposer à l'enregistrement de ces fichiers "cookies" en configurant son logiciel de navigation.</p>

			<p>Pour information, l'Utilisateur peut trouver aux adresses suivantes les démarches à suivre afin de configurer son logiciel de navigation pour s'opposer à l'enregistrement des fichiers "cookies" :</p>

			<ul>
				<li>- Chrome :
					<a href="https://support.google.com/accounts/answer/61416?hl=fr">https://support.google.com/accounts/answer/61416?hl=fr</a>
				</li>
				<li>- Firefox :
					<a href="https://support.mozilla.org/fr/kb/enable-and-disable-cookies-website-preferences">https://support.mozilla.org/fr/kb/enable-and-disable-cookies-website-preferences</a>
				</li>
				<li>- Safari :
					<a href="http://www.apple.com/legal/privacy/fr-ww/">http://www.apple.com/legal/privacy/fr-ww/</a>
				</li>
				<li>- Internet Explorer :
					<a href="https://support.microsoft.com/fr-fr/help/17442/windows-internet-explorer-delete-manage-cookies">https://support.microsoft.com/fr-fr/help/17442/windows-internet-explorer-delete-manage-cookies</a>
				</li>
				<li>- Opera :
					<a href="http://www.opera.com/help/tutorials/security/cookies/">http://www.opera.com/help/tutorials/security/cookies/</a>
				</li>
			</ul>

			<p>Dans le cas où l'Utilisateur décide de désactiver les fichiers "cookies", il pourra poursuivre sa navigation sur le site. Toutefois, tout dysfonctionnement du site provoqué par cette manipulation ne pourrait être considéré comme étant du fait de l'éditeur du site.</p>

			<h4 class="title title--4">B. DESCRIPTION DES FICHIERS "COOKIES" UTILISÉS PAR LE SITE</h4>

			<p>L'éditeur du site attire l'attention de l'Utilisateur sur le fait que les cookies suivants sont utilisés lors de sa navigation :</p>

			<ul>
				<li>- Cookie de session, qui sont utilisés pour stocker des informations sur la session en cours.</li>
				<li>- Cookie Google Analytics ayant pour finalité le recuil des données afin de les analyser via l'outil précedemment nommé</li>
				<li>- Cookie Tarteaucitron ayant pour finalité de stocker les préférences de l'Utilisateur concernant les autres cookies</li>
			</ul>

			<h3 class="title title--2">ARTICLE 7 : CONDITIONS DE MODIFICATION DE LA POLITIQUE DE CONFIDENTIALITÉ</h3>

			<p>La présente politique de confidentialité peut être consultée à tout moment à l'adresse ci-après indiquée :
				<a href="{{ path('app_privacy_policy') }}">https://pectusexcavatum.fr/politique-confidentialite/</a>
			</p>

			<p>L'éditeur du site se réserve le droit de la modifier afin de garantir sa conformité avec le droit en vigueur.</p>
			<p>Par conséquent, l'Utilisateur est invité à venir consulter régulièrement cette politique de confidentialité afin de se tenir informé des derniers changements qui lui seront apportés.</p>

			<p>Il est porté à la connaissance de l'Utilisateur que la dernière mise à jour de la présente politique de confidentialité est intervenue le : 09/10/2021.</p>

		</section>
	{% endblock %}
